purple-plugin-pack 2.7.0-3 source package in Ubuntu

Changelog

purple-plugin-pack (2.7.0-3) unstable; urgency=medium

  * Add python to Build-Depends. (Closes: #839378)

 -- Felix Geyer <email address hidden>  Wed, 05 Oct 2016 20:59:41 +0200

Upload details

Uploaded by:
Felix Geyer on 2016-10-05
Uploaded to:
Sid
Original maintainer:
Felix Geyer
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe net
Disco release on 2018-10-30 universe net
Cosmic release on 2018-05-01 universe net
Bionic release on 2017-10-24 universe net
Artful release on 2017-04-20 universe net

Downloads

File Size SHA-256 Checksum
purple-plugin-pack_2.7.0-3.dsc 2.0 KiB f2e7766bc1b333964d5e3db62f73e93acac0117f6a8d4499ce701d01f2d443e6
purple-plugin-pack_2.7.0.orig.tar.bz2 743.8 KiB 2bbcf5e778a33968ba7f2864d2a6cb526a8984be3e4151642a583eee8eafb03c
purple-plugin-pack_2.7.0-3.debian.tar.xz 8.0 KiB 63a8518019d365c3c6beddfbe3f96e9621fc413a915d00c793ae022cccf618ca

Available diffs

No changes file available.

Binary packages built by this source

pidgin-plugin-pack: No summary available for pidgin-plugin-pack in ubuntu zesty.

No description available for pidgin-plugin-pack in ubuntu zesty.

pidgin-plugin-pack-dbgsym: No summary available for pidgin-plugin-pack-dbgsym in ubuntu yakkety.

No description available for pidgin-plugin-pack-dbgsym in ubuntu yakkety.